@charset "utf-8";

.guide_bnr {
    margin-bottom: calc(64 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(40 * 100vw / 750);
}
.guide_bnr img {
	border-radius: calc(12 * 100vw / 750);
}
.contact {
    text-align: center;
    padding: calc(24 * 100vw / 750) 0;
    background-color: #f6f6f6;
}
.contact p {
    font-size: calc(36 * 100vw / 750);
    font-weight: bold;
    margin-bottom: calc(20 * 100vw / 750);
    color: var(--color-main);
}
.contact_container {
    display: flex;
    flex-direction: column;
    gap: calc(16 * 100vw / 750);
}

@media screen and (min-width: 920px) {
.guide_bnr {
    margin-bottom:28px;
}
.guide_bnr {
    flex-direction: row;
    gap: 16px;
}
.guide_bnr img {
	border-radius: 8px;
}
.contact {
    padding: 20px 0;
}
.contact p {
    font-size: 18px;
    margin-bottom: 16px;
}
.contact_container {
    flex-direction: row;
    gap: 12px;
}
}


/* ページメニュー開閉
--------------------------------------------------------- */
#main .box_sitemap h2 {
    margin: 0 0 1px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
#main .box_sitemap h2::after {
    content: "";
    display: inline-block;
    width: calc(16 * 100vw / 750);
    height: calc(16 * 100vw / 750);
    margin-left: auto;
    border-bottom: calc(5 * 100vw / 750) solid #fff;
    border-right: calc(5 * 100vw / 750) solid #fff;
    transform: rotate(45deg);
    transition: all 0.2s ease-in-out;
}
#main .box_sitemap h2.open::after {
    transform: rotate(225deg);
}

@media screen and (min-width: 920px) {
#main .box_sitemap h2::after {
    width: 10px;
    height: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}
}